import {
  pgTable,
  text,
  bigserial,
} from "drizzle-orm/pg-core";

export const whlg = pgTable("whlg", {
  id: bigserial("id", { mode: "bigint" }).primaryKey(),
  postcode: text("postcode").notNull(),
});

